Skip to main content
POST
/
wallet
/
api
/
user
/
kycInfo
Get Card Account KYC Info
curl --request POST \
  --url http://access-wallet.test.ftrader.pro/wallet/api/user/kycInfo
{
  "code": 123,
  "msg": "<string>",
  "data": {
    "appUserId": "<string>",
    "birthday": "2003-12-08",
    "documentNo": "<string>",
    "documentType": "DRIVER_LICENSE",
    "firstName": "<string>",
    "gender": "FEMALE",
    "lastName": "<string>",
    "photos": "<string>",
    "region": "AD",
    "annualIncome": "<string>",
    "cardAccountStatus": "APPROVED",
    "cardUUID": "<string>",
    "city": "<string>",
    "country": "<string>",
    "detailedAddress": "<string>",
    "documentExpiryDate": "2025-12-31",
    "mobile": "86-13000000000",
    "occupation": "<string>",
    "position": "<string>",
    "postCode": "<string>",
    "province": "<string>",
    "rejectReason": "<string>",
    "street": "<string>",
    "supportDocumentType": "ADDRESS_PROOF",
    "supportDocumentUrl": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.cardplus.cc/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

agencyCode
string
required

Agency code

appId
string
required

App identifier

appUserId
string
required

App user ID

cardUUID
string
required

Card UUID

sign
string
required

Signature

Response

200 - application/json

OK

code
integer<int32>
required
msg
string
required
data
object